(function($, window, document, undefined) {

  'use strict';


    $(function() {
      $('button').hover(
        function(){
          $('p').hide();
          $('img').attr('src','assets/img/heart.gif').addClass('gif');;

        },
        function(){
          $('p').show();
          $('img').attr('src','assets/img/heart.png').removeClass('gif');
        }
      );




      });
})(jQuery, window, document);
